# Uses of Class
be.e_contract.ejsf.api.metrics.Metric

Packages that use Metric
Package
Description
be.e_contract.ejsf.api.metrics
be.e_contract.ejsf.impl.metrics

## Uses of Metric in be.e_contract.ejsf.api.metrics

Methods in be.e_contract.ejsf.api.metrics that return types with arguments of type Metric
Modifier and Type
Method
Description
`List<Metric>`
MetricsEvent.`getMetrics()`

## Uses of Metric in be.e_contract.ejsf.impl.metrics

Methods in be.e_contract.ejsf.impl.metrics that return types with arguments of type Metric
Modifier and Type
Method
Description
`List<Metric>`
MetricsController.`getRuntimeMetrics()`